import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageCreateAgentComponent } from './page-create-agent.component';

describe('PageCreateAgentComponent', () => {
  let component: PageCreateAgentComponent;
  let fixture: ComponentFixture<PageCreateAgentComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageCreateAgentComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageCreateAgentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
